Bug 24612 - [Update Request] youtube-dl needs to be updated to a more recent release
Summary: [Update Request] youtube-dl needs to be updated to a more recent release
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2019-04-03 07:10 CEST by David GEIGER
Modified: 2019-04-10 23:26 CEST (History)
5 users (show)

See Also:
Source RPM: youtube-dl-2019.01.10-1.mga6.src.rpm
CVE:
Status comment:


Attachments

Description David GEIGER 2019-04-03 07:10:27 CEST
Advisory:
=============================

Our current release needs now to be updated.
This update fixes bugs/increases compatibility with supported online video platforms and adds support for additional such platforms.


Packages in 6/core/updates_testing:
========================
youtube-dl-2019.04.01-1.mga6.noarch.rpm

Source RPM:
========================
youtube-dl-2019.04.01-1.mga6.src.rpm
David GEIGER 2019-04-03 07:10:45 CEST

Assignee: bugsquad => qa-bugs

Comment 1 Len Lawrence 2019-04-08 16:47:06 CEST
mageia 6, x86_64

Updated to the latest package.

$ youtube-dl https://www.youtube.com/watch?v=TAHGZSeGVww
[youtube] TAHGZSeGVww: Downloading webpage
[youtube] TAHGZSeGVww: Downloading video info webpage
WARNING: Requested formats are incompatible for merge and will be merged into mkv.
[download] Destination: Sci-Fi Short Film 'Nano' presented by DUST-TAHGZSeGVww.f137.mp4
[download] 100% of 116.69MiB in 00:30
[download] Destination: Sci-Fi Short Film 'Nano' presented by DUST-TAHGZSeGVww.f251.webm
[download] 100% of 13.25MiB in 00:03
[ffmpeg] Merging formats into "Sci-Fi Short Film 'Nano' presented by DUST-TAHGZSeGVww.mkv"
Deleting original file Sci-Fi Short Film 'Nano' presented by DUST-TAHGZSeGVww.f137.mp4 (pass -k to keep)
Deleting original file Sci-Fi Short Film 'Nano' presented by DUST-TAHGZSeGVww.f251.webm (pass -k to keep)
$ mv 'Sci-Fi Short Film '\''Nano'\'' presented by DUST-TAHGZSeGVww.mkv' Nano.mkv
$ vlc Nano.mkv
Sound and video working fine.

CC: (none) => tarazed25

Len Lawrence 2019-04-08 16:47:22 CEST

Whiteboard: (none) => MGA6-64-OK

Comment 2 PC LX 2019-04-08 17:02:03 CEST
Installed and tested without issues.

System: Mageia 6, x86_64, Intel CPU.

Tested on various sites (youtube, vimeo, bitchute).

$ uname -a
Linux marte 4.14.106-desktop-1.mga6 #1 SMP Thu Mar 14 18:01:29 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux
$ rpm -q youtube-dl
youtube-dl-2019.04.01-1.mga6

CC: (none) => mageia

Comment 3 Thomas Andrews 2019-04-10 03:01:36 CEST
Validating. Suggested advisory in Comment 0.

Keywords: (none) => validated_update
CC: (none) => andrewsfarm, sysadmin-bugs

Dave Hodgins 2019-04-10 22:17:23 CEST

Keywords: (none) => advisory
CC: (none) => davidwhodgins

Comment 4 Mageia Robot 2019-04-10 23:26:30 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2019-0027.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.